<!doctype html>
<html>
<head>
<title>MI-SH Official Website</title>
<title>SecondPage.html</title>
 <link rel = "stylesheet"
   type = "text/css"
   href = "css.css" />

</head>
<body>

    <a href="https://www.facebook.com/iwantthat101/"><img src="facebook.png"></a>
 	<a href="https://www.instagram.com/i_want_that101/?hl=en" ><img src="med_1473912575_image.jpg"></a>
 	<a href="sizing.html">Measurement Chart </a>
 Contact No:- 9808050345 Email: mailtothemoons@yahoo.com

 	<hr>
 	<img src="logo.png" class="center">
<p>Online store for Clothing and more.....</p>


<h4 class="Red">About Us</h4>   <h4>Clothing</h4>		<h4>Shoe</h4> 		<h4>Bag </h4>			<h4>Jewelry</h4>






</body>



</html>